ibox 1.0.1

Dart

A Dart Command Box for Developer.Helper you use `npm`,`pub` and so on...

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate ibox

2. Use it

The package has the following executables:

$ ibox
0
likes
50
pub points
0%
popularity

A Dart Command Box for Developer.Helper you use `npm`,`pub` and so on...

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

Uploader

pluckypan@126.com

License

MIT (LICENSE)

Dependencies

args, dart_inquirer, io, path, yaml

More

Packages that depend on ibox